* {
    margin: 0;
    padding: 0px;
    box-sizing: border-box;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 40px 20px 0px 20px;
    margin-top: 130px;
}
.container .heading {
    width: 50%;
    padding-bottom: 50px;
}
.container .heading h3 {
    font-size: 3em;
    font-weight: bolder;
    padding-bottom: 10px;
    border-bottom: 3px solid #222;
}
.container .heading h3 span{
    font-weight: 150;
}
.container .box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.container .box .col1 {
    display: flex;
    flex-direction: column ;
    width: 32.5%;
}     
.container .box .col1 img{
    width: 100%;
    padding-bottom:20px;
    border-radius: 5px;
    animation: fadeInUp 2s ease;
    filter: saturate(0);
}  
.container .box .col1 img:hover{
    transform: scale(0.95);
    filter: saturate(1);
}  




@media only screen and (max-width: 769px) {
    .container .box {
        flex-direction: column;
    }
    .container .box .col1 {
        width: 100%;
    }
}

@media only screen and (max-width: 643px) {
    .container .heading {
        width: 100%;
    }
    .container .heading h3 {
        font-size: 1em;
    }
}

@keyframes fadeInUp{
    0%{
        opacity: 0;
        transform: translateY(50px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}


/* NAV BAR */

li{
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
}

a:hover{
    color: orange;
}

header {
    position: relative;
    z-index: 9999;
}

.navbar {
    width: 100%;
    color: #fff;
    background: #000;
    /* gap: 2rem; */
    height: 95px;
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem;
}

.navbar .text_logo img {
    width: 80px;
}

.navbar .text_logo a {
    font-size: 1.5rem;
    font-weight: bold;
}

.navbar .links {
    display: flex;
    gap: 2rem;
    cursor: pointer;
}

.navbar > .toggle_btn {
    color: #fff;
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
    position: absolute;
    right: 1rem;
}

.dropdown_menu {
    display: none;
    position: absolute;
    right: 1rem;
    top: 1rem;
    height: 0;
    width: 300px;
    background: rgb(255,255,255,0.1);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    overflow: hidden;
    transition: height .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropdown_menu.open {
    height: 115px;
}

.dropdown_menu li {
    padding: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #fff;
}

@media (max-width: 992px) {
    .navbar .links{
        display: none;
    }

    .navbar .toggle_btn {
        display: block;
    }

    .dropdown_menu {
        display: block;
    }
}

@media (max-width: 576px) {
    .dropdown_menu {
        left: 2rem;
        width: unset;
    }
}